From: <a href="/blend/av.cgi?id=141">wistful</a><BR>
Date: 8 September 2004<P>

Kirk ~  From this "Rock of Gibraltar"  RPIG (Reserved Practical Intellectual Giver), I thank you for the quiz link, and the front page pick!  The quiz was a little scary: had me pegged from my strengths to my insecurities.  It also said RPIGs usually ended up with other RPIGs, which was depressing in that this group was only 6% of the polled population!
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 8 September 2004<P>

I think the quiz is especially scary for people who end up as "Expressive Practical Physical Giver", billed a "Roving Spouse".  <BR>
<BR>
ALl the decriptions are linked from <a href="http://hokev.brinkster.net/quiz/default.asp?quiz=Better%2BRelationship&page=7">http://hokev.brinkster.net/quiz/default.asp?quiz=Better%2BRelationship&page=7</a> so you can go there directly.
<HR>
From: <a href="/blend/av.cgi?id=614">Lydia</a><BR>
Date: 8 September 2004<P>

Kirk...<BR>
<BR>
Wow, a front page pick. Thanks. And now a politics board? Cool. I have been feeling a bit Uber-Political of late. Lots of stuff going on around here -- I am in a "swing state", as they refer to it. Which, at least for me has layers of meaning! I wonder if local GOP likes to swing???<BR>
<BR>
Oh, the Bush -- Chirac movie was wonderful. I plan to forward it to everyone in my address book!<BR>
<BR>
Lydia
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 8 September 2004<P>

Kev: <a href="/blend/wv.cgi?id=2004.09.08.08.12.14616">two as one</a> Beautiful Kev. Simply beautiful.<BR>
<BR>
bk <BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 8 September 2004<P>

Great front page...Congrats to all!  I don't usually agree with results, but this quiz was short and fun...i liked the results, too...I am a XPIT--Expressive Practical Intellectual Taker. This makes me a Manager.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1497">kluless</a><BR>
Date: 8 September 2004<P>

I took the quiz: You are a XSYG--Expressive Sentimental Physical Giver. <BR>
<BR>
interestingly, this is rather true...
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 8 September 2004<P>

test results - XSYT (expresive sentimental physical taker)<BR>
ouch! 
<HR>